summaryrefslogtreecommitdiff
path: root/debian/python-leap.common/DEBIAN/prerm
diff options
context:
space:
mode:
authorMicah Anderson <micah@riseup.net>2013-05-30 14:45:06 -0400
committerMicah Anderson <micah@riseup.net>2013-05-30 14:45:06 -0400
commit2f4d6b60f5c5581a0e53ffa77b747485b1e64d7b (patch)
tree67827d0d6747c49046d875316d8868c5d4191644 /debian/python-leap.common/DEBIAN/prerm
parentdbbf33d27268266088ee1ab15fc04cef33259250 (diff)
initial debian packaging
Diffstat (limited to 'debian/python-leap.common/DEBIAN/prerm')
-rwxr-xr-xdebian/python-leap.common/DEBIAN/prerm14
1 files changed, 14 insertions, 0 deletions
diff --git a/debian/python-leap.common/DEBIAN/prerm b/debian/python-leap.common/DEBIAN/prerm
new file mode 100755
index 0000000..702eec2
--- /dev/null
+++ b/debian/python-leap.common/DEBIAN/prerm
@@ -0,0 +1,14 @@
+#!/bin/sh
+set -e
+
+# Automatically added by dh_python2:
+if which pyclean >/dev/null 2>&1; then
+ pyclean -p python-leap.common
+else
+ dpkg -L python-leap.common | grep \.py$ | while read file
+ do
+ rm -f "${file}"[co] >/dev/null
+ done
+fi
+
+# End automatically added section